Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# TAO_Portable_Group_Map::Map_Entry Struct Reference

Value field of the portable group map. More...

`#include <Portable_Group_Map.h>`

Collaboration diagram for TAO_Portable_Group_Map::Map_Entry:

[legend]
List of all members.

## Public Attributes
TAO::ObjectKey | key
| The key.
Map_Entry * | next
| next ObjectKey in the group.

## Detailed Description

Value field of the portable group map.

## Member Data Documentation

TAO::ObjectKey TAO_Portable_Group_Map::Map_Entry::key

| The key.

struct Map_Entry* TAO_Portable_Group_Map::Map_Entry::next

| next ObjectKey in the group.

The documentation for this struct was generated from the following file:

- Portable_Group_Map.h